@charset "utf-8";
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.RiverScout_fadeIn {
  -moz-animation: fadeIn 0.5s ease-in-out 6s both;
  -webkit-animation: fadeIn 0.5s ease-in-out 6s both;
  -o-animation: fadeIn 0.5s ease-in-out 6s both;
  animation: fadeIn 0.5s ease-in-out 6s both;
}
.RiverScout_fadeIn2 {
  -moz-animation: fadeIn 0.5s ease-in-out 6.4s both;
  -webkit-animation: fadeIn 0.5s ease-in-out 6.4s both;
  -o-animation: fadeIn 0.5s ease-in-out 6.4s both;
  animation: fadeIn 0.5s ease-in-out 6.4s both;
}
@keyframes fadeOut {
  from {
    opacity: 1;
    color: #fff;
  }
  to {
    opacity: 0.8;
    color: #B4A066;
  }
}
.RiverScout_fadeOut {
  -moz-animation: fadeOut 0.8s ease-in-out 8.5s both;
  -webkit-animation: fadeOut 0.8s ease-in-out 8.5s both;
  -o-animation: fadeOut 0.8s ease-in-out 8.5s both;
  animation: fadeOut 0.8s ease-in-out 8.5s both;
}
@keyframes puff-in-center2 {
  0% {
    -webkit-transform: scale(1.1);
    transform: scale(1.07);
    -webkit-filter: blur(40px);
    filter: blur(0px);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-filter: blur(0px);
    filter: blur(0px);
  }
}
.RiverScout_puff-in-center2 {
  -webkit-animation: puff-in-center2 3s cubic-bezier(0.3, 0, 0.58, 1) 0.3s both;
  animation: puff-in-center2 1s cubic-bezier(0.3, 0, 0.58, 1) 0s both;
}

@keyframes puff-in-center {
  0% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-filter: blur(40px);
    filter: blur(10px);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-filter: blur(0px);
    filter: blur(0px);
    opacity: 1;
  }
}
.RiverScout_puff-in-center {
  -webkit-animation: puff-in-center 1.5s cubic-bezier(0, 0, 0, 1) 0s both;
  animation: puff-in-center 1.5s cubic-bezier(0, 0, 0, 1) 0s both;
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 10%, 0);
    filter: blur(5px);
  }
  to {
    opacity: 1;
    transform: none;
    filter: blur(0px);
  }
}
.RiverScout_fadeInUp {
  -moz-animation: fadeInUp 1s ease 0s both;
  -webkit-animation: fadeInUp 1s ease 0s both;
  -o-animation: fadeInUp 1s ease 0s both;
  animation: fadeInUp 1s ease 0s both;
}
@keyframes to_the_top {
  0% {
    opacity: 1;
    clip-path: inset(100% 100% 0 0);
    -webkit-clip-path: inset(100% 100% 0 0);
  }
  70% {
    opacity: 1;
    clip-path: inset(0);
    -webkit-clip-path: inset(0);
  }
  100% {
    opacity: 1;
    clip-path: inset(0);
    -webkit-clip-path: inset(0);
  }
}
@keyframes center_to_edge {
  0% {
    opacity: 1;
    clip-path: inset(0 100% 0 0);
    -webkit-clip-path: inset(0 100% 0 0);
  }
  70% {
    clip-path: inset(0);
    -webkit-clip-path: inset(0);
  }
  100% {
    opacity: 1;
    clip-path: inset(0);
    -webkit-clip-path: inset(0);
  }
}
.RiverScout_center_to_edge {
  -moz-animation: center_to_edge 1s ease-in-out 0s both;
  -webkit-animation: center_to_edge 1s ease-in-out 0s both;
  -o-animation: center_to_edge 1s ease-in-out 0s both;
  animation: center_to_edge 2s cubic-bezier(0.71, 0.01, 0.21, 1.01) 0s both;
}

@keyframes bottom_to_top {
  0% {
    opacity: 1;
    clip-path: inset(100% 0 0 0);
    -webkit-clip-path: inset(100% 0 0 0);
  }
  70% {
    clip-path: inset(0);
    -webkit-clip-path: inset(0);
  }
  100% {
    opacity: 1;
    clip-path: inset(0);
    -webkit-clip-path: inset(0);
  }
}

.RiverScout_animation-bottom_to_top {
  -moz-animation: bottom_to_top 1s ease-in-out 0s both;
  -webkit-animation: bottom_to_top 1s ease-in-out 0s both;
  -o-animation: bottom_to_top 1s ease-in-out 0s both;
  animation: bottom_to_top 2s cubic-bezier(0.71, 0.01, 0.21, 1.01) 0.5s both;
}
.RiverScout_animation-bottom_to_top2 {
  -moz-animation: bottom_to_top 1s ease-in-out 0s both;
  -webkit-animation: bottom_to_top 1s ease-in-out 0s both;
  -o-animation: bottom_to_top 1s ease-in-out 0s both;
  animation: bottom_to_top 1s cubic-bezier(0.71, 0.01, 0.21, 1.01) 0s both;
}
.RiverScout_animation-bottom_to_top3 {
  -moz-animation: bottom_to_top 1s ease-in-out 0s both;
  -webkit-animation: bottom_to_top 1s ease-in-out 0s both;
  -o-animation: bottom_to_top 1s ease-in-out 0s both;
  animation: bottom_to_top 1.8s cubic-bezier(0.71, 0.01, 0.21, 1.01) 0.6s both;
}
.RiverScout_animation-center_to_edge {
  -moz-animation: center_to_edge 1s ease-in-out 0s both;
  -webkit-animation: center_to_edge 1s ease-in-out 0s both;
  -o-animation: center_to_edge 1s ease-in-out 0s both;
  animation: center_to_edge 1s ease-in-out 0s both;
}
.RiverScout_animation-to_the_top {
  -moz-animation: to_the_top 1s ease-in-out 0s both;
  -webkit-animation: to_the_top 1s ease-in-out 0s both;
  -o-animation: to_the_top 1s ease-in-out 0s both;
  animation: to_the_top 1s ease-in-out 0s both;
}

@keyframes slit-in-vertical {
  0% {
    -webkit-transform: translateZ(-800px) rotateY(90deg);
            transform: translateZ(-800px) rotateY(90deg);
    opacity: 0;
  }
  54% {
    -webkit-transform: translateZ(-160px) rotateY(87deg);
            transform: translateZ(-160px) rotateY(87deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateZ(0) rotateY(0);
            transform: translateZ(0) rotateY(0);
  }
}
.RiverScout_slit-in-vertical {
	-webkit-animation: slit-in-vertical 0.45s ease-out 0s both;
	        animation: slit-in-vertical 0.45s ease-out 0s both;
}